export default {
    en: {
      "main.title": "Upload files",
      "main.languageSwitch": "Mudar para Português",
      "main.fileSize": "Max file size is <strong>{{fileSize}}kb</strong>.",
      "main.supportedFormats": "Accepted formats: <strong>{{supportedFormats}}</strong>.",
      "main.render": "Render files",
      "main.dropzone": "Drag and drop files here or click to upload.",
      "main.selected": "Selected files",
      "main.rejected": "Rejected files",
      "main.stitches": "Stitches",
      "main.dimensions": "Dimensions (x, y)",
      "main.download": "Download image",
      "main.copyright": "Copyright © {{year}} <a href=\"{{website}}\" target=\"_blank\" rel=\"noreferrer\">Leonardo Murça</a>. <br/> All rights reserved.",
      "main.version": "Version: {{version}}"
    },
    pt: {
      "main.title": "Carregar arquivos",
      "main.languageSwitch": "Switch to English",
      "main.fileSize": "O tamanho máximo do arquivo é <strong>{{fileSize}}kb</strong>.",
      "main.supportedFormats": "Formatos aceitos: <strong>{{supportedFormats}}</strong>.",
      "main.render": "Renderizar arquivos",
      "main.dropzone": "Arraste e solte os arquivos aqui ou clique para fazer upload.",
      "main.selected": "Arquivos selecionados",
      "main.rejected": "Arquivos recusados",
      "main.stitches": "Pontos",
      "main.dimensions": "Dimensões (x, y)",
      "main.download": "Baixar imagem",
      "main.copyright": "Copyright © {{year}} <a href=\"{{website}}/pt-br\" target=\"_blank\" rel=\"noreferrer\">Leonardo Murça</a>. <br/> Todos os direitos reservados.",
      "main.version": "Versão: {{version}}"
    },
  };